<?php
// /home1/tvitec62/son.tvitecnologia.com.br/teste_cron.php
file_put_contents('/home1/tvitec62/teste_cron_simples.log', 
    "Cron testado em: " . date('Y-m-d H:i:s') . "\n", 
    FILE_APPEND);
echo "Teste OK";
?>